RubyGems Navigation menu

gooru 0.0.2

The gooru gem allows your Ruby app to talk to the Gooru API

Gemfile
          gem 'gooru', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install gooru
  
  
  
  
  
  
  

Total downloads 871

For this version 871

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 5, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: